#woningen-grid {
    .woning {
        height: 350px;
        background: $grey-bg;
        position: relative;
        margin-bottom: 30px;
        @include transition-all(.3s);
        .image {
            position: absolute;
            width: 100%;
            height: 60%;
            background-position: center;
            background-size: cover;
            background-repeat: no-repeat;
        }
        .content {
            position: absolute;
            width: calc(100% - 40px);
            margin: 20px;
            background: $white;
            padding: 20px;
            bottom: 0;
            font-size: 13px;
            line-height: 18px;
            a {
                display: block;
            }
            p {
                margin-bottom: 15px;
                font: 13px / 18px 'libre', sans-serif;
                color: #9b9b9b;
                text-transform: none;
            }
            .button {
                color: $black;
                font-weight: 700;
                font-size: 13px;
                padding: 0;
            }

        }
        @include media-breakpoint-up(md) {
            &:hover{
                transform: scale(1.1);
            }
        }
    }
}
